section.la-filter
  h2 <%= i18n("page.filter.introduction") %>
  h2 <%= i18n("page.filter.description") %>
  .search-box
    include ./search_box.jade

  nav.row
    .col-md-4
      button.la-permission#law-derivativeworks <%= i18n("law.derivativeworks") %>
      button.la-permission#law-reproduction <%= i18n("law.reproduction") %>
      button.la-permission#law-sublicensing <%= i18n("law.sublicensing") %>
      button.la-permission#law-distribution <%= i18n("law.distribution") %>
      button.la-permission#law-patentgrant <%= i18n("law.patentgrant") %>
    .col-md-4
      button.la-prohibition#law-commercialuse <%= i18n("law.commercialuse") %>
    .col-md-4
      button.la-obligation#law-notice <%= i18n("law.notice") %>
      button.la-obligation#law-attribution <%= i18n('law.attribution') %>
      button.la-obligation#law-statechanges <%= i18n('law.statechanges') %>
      button.la-obligation#law-sharealike <%= i18n('law.sharealike') %>
      button.la-obligation#law-copyleft <%= i18n('law.copyleft') %>
      button.la-obligation#law-copyleft-lesser <%= i18n('law.copyleft.lesser') %>

  section
    table.table.table-striped
      thead
        tr
          th.col-md-3 <%= i18n("name") %>
          th.col-md-9 <%= i18n("terms") %>
      tbody
        tr
          td Row 1 Cell 1
          td Row 1 Cell 2
